﻿@font-face {
    font-family: "droid-bold";
    src: url('../font/ARBFONTS-DROIDKUFI-BOLD.TTF') format("truetype");
}

@font-face {
    font-family: "droid-light";
    src: url('../font/ARBFONTS-DROIDKUFI-REGULAR.TTF') format("truetype");
}

body * {
    font-family: 'droid-light';
}

.table-options {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: none;
}

    .table-options table {
        border: none;
    }

    .table-options td {
        border: none !important;
    }

        .table-options td:first-child {
            border-left: 1px solid #dee5f1 !important;
        }

.table thead th {
    border: 1px solid #ffffff !important;
}


textarea {
    resize: none !important;
}

.btn-outline-info:hover {
    background-color: #1a8e5f !important;
    border-color: #1a8e5f !important;
}

.PopupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
}

    .PopupContainer .PopupBackground {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(50,50,50,0.7);
        backdrop-filter: blur(7px);
    }

    .PopupContainer .PopupHeader {
        font-size: 20px;
        text-align: center;
    }

    .PopupContainer .Content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 30%;
        background-color: white;
    }

    .PopupContainer .NestedContent {
        max-height: 70vh;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .PopupContainer .Content ::-webkit-scrollbar {
        width: 5px;
    }

    .PopupContainer .Content ::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .PopupContainer .Content ::-webkit-scrollbar-thumb {
        background: #888;
    }

        .PopupContainer .Content ::-webkit-scrollbar-thumb:hover {
            background: #555;
        }

.menu-number {
    color: white;
    font-family: Calibri !important;
    text-align: center;
    background-color: #1a8e5f;
    border-radius: 10px;
    padding: 2px 3px;
}

.LoadingMain {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
    display: none;
}

    .LoadingMain .LoadingContent {
        background-color: white;
        padding: 10px;
        border-radius: 5px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
    }
